Taxonomy
Restore an archived project-scoped publication tag
POST
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthtagId*stringLength
1 <= lengthResponse for status 200
application/json- response
tag*curl -X POST 'https://postbot.example/api/projects/string/tags/string/restore'Example Response
{
"tag": {
"id": "string",
"projectId": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
}